<?php
echo getBreadCrumb("Free Item Campaign");
if (!isset($_POST['camp'])) {
}
elseif ($_POST['char']) {
	if(isset($_POST['item1'])){
		setPlayerVariable($_POST['char'],($_POST['camp'].'item1'),$_POST['item1']);
	}
	if(isset($_POST['item2'])){
		setPlayerVariable($_POST['char'],($_POST['camp'].'item2'),$_POST['item2']);
	}
	if(isset($_POST['item3'])){
		setPlayerVariable($_POST['char'],($_POST['camp'].'item3'),$_POST['item3']);
	}
	setPlayerVariable($_POST['char'],$_POST['camp'],1);
	echo getPanel("success","Success","Your Claim has been Submitted please wait for GM verification");
}
?>
